/*
 Theme Name:     Cafe Child Theme
 Theme URI:      http://aspengrovestudios.com/
 Description:    Child Theme for Divi
 Author:         Aspen Grove Studios
 Author URI:     http://aspengrovestudios.com/
 Template:       Divi
 Version:        2.4.5.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*...................................................*/
/*.........GLOBAL SETTINGS..........*/
/*....................................................*/

/*.....FONT SIZE AND LINE HEIGHT.....*/
body {
font-size: 16px;
  line-height: 1.7em;
}

/*.....ALL HEADER TAGS STYLING....*/
h1, h2, h3, h4, h5, h6 {
  font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
  color: #b75922;
font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  line-height: 1.3em;
}

/*......LINK COLOR.......*/
a {
color: #b75922;
}
/*............BODY MARGIN HEIGHT...............*/
#et-main-area {
  margin-top: -60px;
}

/*.............................*/
/*....SITE HEADER SECTION.....*/
/*.............................*/

/*.....HIDING THE SEARCH ICON....*/
.et_header_style_centered #et_top_search {
  display: none!important;
}
/*....HEADER BACKGROUND COLOR....*/
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: rgba(55,60,76,0.67);
}
/*.....CURRENT MENU COLOR....*/
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
  color: #ffffff;
}

/*..........TOP MENU FONT SIZE & OTHER STYLING.......*/
#top-menu li a, .et_search_form_container input {
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
font-size: 13px;
}

/*.......TOP MENU AND CART COLOR.....*/
#top-menu a, #et-top-navigation .et-cart-info {
color: rgba(255,255,255,0.68);
}

/*.......TOP NAVIGATION BAR ADJUSTMENT.....*/
.et_header_style_centered #main-header div#et-top-navigation {
top: 8px;
}
@media only screen and (min-width: 981px) {
#main-header.et-fixed-header {
background-color: #fdfaf5;
}

/*............FIXED HEADER MENU COLOR..............*/
.et-fixed-header #top-menu a, .et-fixed-header #et-top-navigation .et-cart-info {
color: rgba(86,86,86,0.6) !important;
}
/*.........FIXED HEADER CURRENT MENU LINK COLOR..........*/
.et-fixed-header #top-menu li.current-menu-item > a {
  color: #565656 !important;
}
}



/*....................................................*/
/*.........FOOTER SECTION.............*/
/*...................................................*/


/*......BOTTOM FOOTER BACKGROUND COLOR......*/
#main-footer {
background-color: #fdfaf5;
}
#footer-bottom {
  background-color: rgba(0,0,0,0.07);
}

/*.......BOTTOM FOOTER TEXT STYLING AND LINKS COLOR.....*/
#footer-info, #footer-info a {
color: rgba(102,102,102,0.72);
font-weight: normal;
font-style: italic;
font-size: 16px;
}
/*.....FOOTER MENU BACKGROUND COLOR.....*/
#et-footer-nav {
  background-color: #2a343d;
}
/*....FOOTER MENU CURRENT LINK COLOR.....*/
#et-footer-nav .bottom-nav li.current-menu-item a {
  color: #ffffff;
}
/*......FOOTER MENU TEXT STYLING AND LINK COLOR....*/
.bottom-nav a {
  font-weight: bold;
color: #bbb;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 5px;
}
/*....FOOTER MENU LINKS HOVER COLOR....*/
.bottom-nav a:hover {
  opacity: .7;
}
/*..................................................*/
/*............SHOP SECTION...........*/
/*.................................................*/

/*......PRODUCTS, CART AND OTHER SHOP PAGES LINKS COLOR....*/

#et_search_icon:hover, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a, .woocommerce p.stars a {
  color: #b75922;
}
/*.......BACKGROUND COLOR OF THE VIEW CART BUTTON........*/
.woocommerce .woocommerce-info {
background: #B75922;
}

/*.......PRODUCTS COLOR AND OTHER STYLING.............*/

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .form-submit input, .woocommerce-message a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, a.checkout-button.button.alt.wc-forward, .woocommerce input.button, .woocommerce-page input.button, a.button.wc-backward {
color: rgba(0,0,0,0.4) !important;
  background: #e6d8c2 !important;
  border-color: #e6d8c2 !important;
text-transform: uppercase;
  font-weight: 700!important;
  letter-spacing: 1px!important;
  font-size: 18px!important;
padding-right: 18px;
}
/*......SUBMIT BUTTON STYLING.....*/
.form-submit input {
font-size: 16px!important;
letter-spacing: 3px!important;
}
/*.....SHOP PAGE BUTTONS STYLING......*/
.woocommerce-message a.button.wc-forward {
background: #ffffff!important;
}
.woocommerce div.product form.cart .button:hover, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .form-submit input:hover, .woocommerce-message a.button.wc-forward:hover, .woocommerce .cart .button, .woocommerce .cart input.button:hover, a.checkout-button.button.alt.wc-forward:hover {
letter-spacing: 2px!important;
}

/*......SHOP PAGE AND OTHER BUTTONS PSEUDO STYLING.. REMOVING THEM..............*/ 
.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_promo_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after, .comment-reply-link:hover:after, .woocommerce a.button.alt:hover:after, .woocommerce-page a.button.alt:hover:after, .woocommerce button.button.alt:hover:after, .woocommerce-page button.button.alt:hover:after, .woocommerce input.button.alt:hover:after, .woocommerce-page input.button.alt:hover:after, .woocommerce #respond input#submit.alt:hover:after, .woocommerce-page #respond input#submit.alt:hover:after, .woocommerce #content input.button.alt:hover:after, .woocommerce-page #content input.button.alt:hover:after, .woocommerce a.button:hover:after, .woocommerce-page a.button:hover:after, .woocommerce button.button:hover:after, .woocommerce-page button.button:hover:after, .woocommerce input.button:hover:after, .woocommerce-page input.button:hover:after, .woocommerce #respond input#submit:hover:after, .woocommerce-page #respond input#submit:hover:after, .woocommerce #content input.button:hover:after, .woocommerce-page #content input.button:hover:after{
  display: none!important;
}
/*......PRODUCT PAGE REVIEWS AND MOBILE MENU LINK STYLING ....*/
.woocommerce #reviews h3, .et_mobile_menu li a {
text-transform: uppercase;
}
/*.....SHOP PAGE CART MESSAGE BACKGROUND COLOR.....*/
.woocommerce .woocommerce-message {
  background: #b75922;
}

/*.......MAKING THE PRODUCT IMAGE LIGHT-BOX STAND OUT.....*
.pp_pic_holder {
z-index: 1000000;
}

/*.......................................................*/
/*..........SINGLE BLOG POSTS..........*/
/*.........................................................*/

/*.....ADJUSTING THE BODY MARGIN AREA AND MAKING THIS DEFAULT OF THE SITE.....*/
.single.single-post #et-main-area, .single.single-product #et-main-area, .page.page-template-default {
  margin-top: 0;
}
/*....REMOVING THE HTML TAGS ON SINGLE BLOG POST COMMENTS.....*/
#form-allowed-tags {
  display: none;
}

/*......HEADER ON MOBILE.....*/
@media only screen and (max-width: 980px) {
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: #373c4c;
}

.mobile_menu_bar:before, .et_header_style_centered .mobile_nav .select_page, .et_mobile_menu li a {
color: rgba(255,255,255,0.68)!important;
}
.et_mobile_menu {
border-top: 3px solid #b75922!important;
}
#et-main-area {
  margin-top: 0;
}
}